<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="312db2b1-c865-41fb-95c0-f610a09469fe" name="Diäko" url="http://212.72.167.170">
        <fileTransfer accessType="SFTP" host="212.72.167.170" port="2342" sshConfigId="aac72a36-8230-43df-a5f0-d2ce3e9d4086" sshConfig="spawntree@212.72.167.170:2342 key" keyPair="true">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>